@font-face {
    font-family: "CarlsbergRegular-old";
    src: url("fonts/CarlsbergRegular/Carlsberg-Regular.eot");
    src: url("fonts/CarlsbergRegular/Carlsberg-Regular.woff") format("woff"), url("fonts/CarlsbergRegular/Carlsberg-Regular.svg") format("svg");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "CarlsbergBold-old";
    src: url("fonts/CarlsbergBold/Carlsberg-Bold.eot");
    src: url("fonts/CarlsbergBold/Carlsberg-Bold.woff") format("woff"), url("fonts/CarlsbergBold/Carlsberg-Bold.svg") format("svg");
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: "CarlsbergRegular";
    src: url("fonts/carlsberg-regular-new/albatrosregularwebfont.eot");
    src: url("fonts/carlsberg-regular-new/albatrosregularwebfont.woff") format("woff"), url("fonts/carlsberg-regular-new/albatrosregularwebfont.svg") format("svg");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "CarlsbergBold";
    src: url("fonts/carlsberg-bold-new/albatrosboldwebfont.eot");
    src: url("fonts/carlsberg-bold-new/albatrosboldwebfont.woff") format("woff"), url("fonts/carlsberg-bold-new/albatrosboldwebfont.svg") format("svg");
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: "CarlsbergRegular";
    src: url("fonts/CarlsbergRegular/Carlsberg-Regular.eot");
    src: url("fonts/CarlsbergRegular/Carlsberg-Regular.woff") format("woff"), url("fonts/CarlsbergRegular/Carlsberg-Regular.svg") format("svg");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "CarlsbergBold";
    src: url("fonts/CarlsbergBold/Carlsberg-Bold.eot");
    src: url("fonts/CarlsbergBold/Carlsberg-Bold.woff") format("woff"), url("fonts/CarlsbergBold/Carlsberg-Bold.svg") format("svg");
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: "CarlsbergLogotypeRegular";
    src: url("fonts/CarlsbergLogotypeRegular/CarlsbergLogotype-Regular.eot");
    src: url("fonts/CarlsbergLogotypeRegular/CarlsbergLogotype-Regular.woff") format("woff"), url("fonts/CarlsbergLogotypeRegular/CarlsbergLogotype-Regular.svg") format("svg");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "CarlsbergLogotypeBold";
    src: url("fonts/CarlsbergLogotypeBold/CarlsbergLogotype-Bold.eot");
    src: url("fonts/CarlsbergLogotypeBold/CarlsbergLogotype-Bold.woff") format("woff"), url("fonts/CarlsbergLogotypeBold/CarlsbergLogotype-Bold.svg") format("svg");
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: 'almoni-neue-regular';
    font-style: normal;
    font-weight: normal;
    font-display: auto;
    src: url('fonts/almoni/almoni-neue-regular-aaa.eot');
    src: url('fonts/almoni/almoni-neue-regular-aaa.eot?#iefix') format('embedded-opentype'), url('fonts/almoni/almoni-neue-regular-aaa.woff2') format('woff2'), url('fonts/almoni/almoni-neue-regular-aaa.woff') format('woff');
}

@font-face {
    font-family: 'almoni-neue-bold';
    font-style: normal;
    font-weight: normal;
    font-display: auto;
    src: url('fonts/almoni/almoni-neue-bold-aaa.eot');
    src: url('fonts/almoni/almoni-neue-bold-aaa.eot?#iefix') format('embedded-opentype'), url('fonts/almoni/almoni-neue-bold-aaa.woff2') format('woff2'), url('https://www.carlsberg.co.il/wp-content/uploads/2020/07/almoni-neue-bold-aaa.woff') format('woff');
}

/*!
 * Font Awesome Free 5.12.0 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */

@font-face {
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
    font-display: auto;
    src: url(./fonts/font-awesome/fa-solid-900.eot);
    src: url(./fonts/font-awesome/fa-solid-900.eot?#iefix) format("embedded-opentype"), url(./fonts/font-awesome/fa-solid-900.woff2) format("woff2"), url(./fonts/font-awesome/fa-solid-900.woff) format("woff"), url(./fonts/font-awesome/fa-solid-900.ttf) format("truetype"), url(./fonts/font-awesome/fa-solid-900.svg#fontawesome) format("svg")
}

.fa, .fas {
    font-family: "Font Awesome 5 Free";
    font-weight: 900
}